What is the correct PX4 build target for the HoverGames drone?

キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

What is the correct PX4 build target for the HoverGames drone?

ソリューションへジャンプ
889件の閲覧回数
nxf58541
NXP Employee
NXP Employee

I'm trying to follow the steps outlined on the HoverGames documentation to set up the PX4 Toolchain on my Linux computer. When I run: cd ~/src/Firmware && make nxp_fmuk66-v3_default I get the error:
make: *** No rule to make target 'nxp_fmuk66-v3_default'. Stop. Can you help me?

0 件の賞賛
1 解決策
829件の閲覧回数
nxf58541
NXP Employee
NXP Employee

Looks like the scripts have changed but you can try two things for now: 1) Use the provided virtual machine, it already has a working toolchain setup. 2) For now, use the instructions from the PX4 Dev Guide instead of the HoverGames GitBook to install the PX4 toolchain. The GitBook is up to date. 

元の投稿で解決策を見る

0 件の賞賛
1 返信
830件の閲覧回数
nxf58541
NXP Employee
NXP Employee

Looks like the scripts have changed but you can try two things for now: 1) Use the provided virtual machine, it already has a working toolchain setup. 2) For now, use the instructions from the PX4 Dev Guide instead of the HoverGames GitBook to install the PX4 toolchain. The GitBook is up to date. 

0 件の賞賛